/*
 * user.css
 *
 * Use this file for adding custom CSS style. These styles will override
 * default theme styles. You can enable/disable this CSS file inside
 * WordPress Appearance > Theme Options > General
 */

/* ---------------------------------------------------------------
 * 1. GENERAL
 * Place your general theme styles in this section.
 * ------------------------------------------------------------ */

.container-div {
  overflow-x: scroll;
}

.tablepress-id-5 th,
.tablepress-id-5 td {
  padding: 3px;
}

.tablepress tbody td {
  font-size:12px;
}
.tablepress thead th {
  font-size:10px;
}

/* Added by SB  Increase font size Sidebar*/
#sidebar { font-size: 13px; }

#sidebar { text-align: left; }

/* Added by SB  Increase font size in both pages and posts*/
.entry-content p,
.entry-content ul {
    font-size: 1.20em; 
}

/* Added by SB Keep Home page font smaller */
.home .entry-content p,
.home .entry-content ul {
    font-size: 1.0em;
}

/* Added by SB to Change Title size in POST */

.single .entry-title { font-size: 29px; color: #5C5C5C; line-height: 1.2; font-family: "family name", georgia; }

/* ---------------------------------------------------------------
 * 2. TABLET
 * CSS fallback for device width 768px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 768px) {


}


/* ---------------------------------------------------------------
 * 3. MOBILE
 * CSS fallback for device width 480px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 480px) {


}